.slider {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
}
.slider .swiper-container {
    height: 100%;
    width: 100%;
}
.slider .swiper-slide {
    height: 100%;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.slider .swiper-button-prev,
.slider .swiper-button-next {
    z-index: 200;
    width: 40px;
    height: 60px;
    background: rgba(0, 0, 0, 0.5);
    margin-top: -30px;
}
.slider .swiper-button-prev:hover,
.slider .swiper-button-next:hover {
    background: #363636;
}
.slider .swiper-button-prev i,
.slider .swiper-button-next i {
    display: block;
    width: 20px;
    height: 36px;
    background-repeat: no-repeat;
    background-position: 0 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -18px;
    margin-left: -10px;
}
.slider .swiper-button-prev {
    left: 0;
}
.slider .swiper-button-prev i {
    background-image: url(/bitrix/templates/.default/images/bg-slider-arrow-left.png);
}
.slider .swiper-button-next {
    right: 0;
}
.slider .swiper-button-next i {
    background-image: url(/bitrix/templates/.default/images/bg-slider-arrow-right.png);
}
.header {
    z-index: 10;
}
.header-shadow {
    background: url(/bitrix/templates/.default/images/bg-header.png) no-repeat 50% 0;
    background-size: 100% 174px;
    position: absolute;
    height: 175px;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.navy-block-1 {
    background: rgba(255, 255, 255, 0.7);
}
